<?php 
session_start();
include '../koneksi.php';
$id     = $_GET['id'];
$oleh   = $_GET['oleh'];
$kode   = $_GET['kode'];
$notrans= $_GET['notrans'];
$hapus  ='HAPUS';
$kt   = $_GET['kt'];


mysqli_query($koneksi, "UPDATE kas SET hapus='$hapus',hpsoleh='$oleh',hpsjam=(now()) WHERE notrans='$notrans'") or die(mysqli_errno());
mysqli_query($koneksi, "delete from jor where notrans='$notrans'");
if ($kt=='BL') {
    mysqli_query($koneksi, "delete from cmob_brg where notrans='$notrans'");
}
mysqli_query($koneksi, "delete from cmob_trans where notrans='$notrans'");

header("location:at_rekap_daftar.php");

?>